Subject: Cornell uni
From: [email-masked]
Date: 19 May 1994 11:28:15 +0100
Newsgroups: bionet.plants

I am working on internal bruising/blackspot in the potato plant and
have come across several references for work done on this in the '50's
at Cornell uni, Ithaca NY. There were 2 phDs submitted in 1952 by 
folk called Massey and Middlelem.  In addition a WC Jacob wrote a review
in 1959 . Does anyone know if Cornell was a 'hot-bed' of spud-studies
and if so is there anyone there now who is still interested (in this
'field' -ho ho!).???????????? 

Second question; I am hoping to use Rb86 as a tracer for K in growing 
plnats, does anyone have any experience of this?? 

THANKYOU  in advance, Angela
(Ps, I apologise wholeheartedly for the field pun)